ONVIF::Media::Types::OSDPosConfiguration(3pm)

NAME
ONVIF::Media::Types::OSDPosConfiguration

DESCRIPTION
Perl data type class for the XML Schema defined complexType OSDPosConfiguration from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Type

•   Pos

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::OSDPosConfiguration
   Type =>  $some_value, # string
   Pos => ,
   Extension =>  { # ONVIF::Media::Types::OSDPosConfigurationExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL